Bug 16898 - efix's -l option doesn't work correctly
efix's -l option doesn't work correctly
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: efax (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-24 18:58 EDT by Michael Schwendt
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-24 19:00:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
efax-0.9-pglines.patch (833 bytes, patch)
2000-08-24 19:00 EDT, Michael Schwendt
no flags Details | Diff

  None (edit)
Description Michael Schwendt 2000-08-24 18:58:47 EDT
When I run efix with option "-l 50" on a 76 lines long ASCII text, it cuts
off page 1 correctly, but skips the next 16 lines on the second page. I
think this is a bug (the default number of lines per page is 66, so
66-50=16).

Patch follows shortly.
Comment 1 Michael Schwendt 2000-08-24 19:00:10 EDT
Created attachment 2938 [details]
efax-0.9-pglines.patch
Comment 2 Preston Brown 2000-08-30 15:43:31 EDT
fixed in 0.9-8 and later.
Comment 3 Michael Schwendt 2000-09-01 05:43:38 EDT
From the author:
:
: Thanks for the bug report and fix.  I've verified the bug and
: I'll fix it for the next release.

Note You need to log in before you can comment on or make changes to this bug.